
<!DOCTYPE html>
<html lang="en">
<head>
    <title data-timestamp="Tue, 08 Nov 2022 11:11:45 -0800" data-language="gr-en" data-title="" data-filename="index.html">bk.pb.daily.</title>
    <base href='../../../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="lml" content="001: Books/PrayerBooks/bk.pb.daily.lml">
    
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    
    <link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css">
    
    <link rel="stylesheet" type="text/css" href="css/app.css">
    
    <link rel="stylesheet" type="text/css" href="css/doxa.css">
    
    
        <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script>
    
        <script type="application/javascript" src="js/jquery.dropdown.js" ></script>
    
        <script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script>
    
        <script type="application/javascript" src="js/app.js" ></script>
    
</head>
<body>


    <div class="liml-navbar">
            <span style="font-size:90%;cursor:pointer" onclick="openNav()">
                <img class="liml-navbar-logo" src="img/favicon.ico" alt="navbar logo" width="30" height="30">
            </span>
            <span class="inlineIcons content-desktop">
                <a class="increaseFont" href=""><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#plus-square"/></svg></a>
                <a class="decreaseFont" href=""><svg class="bi text-light" width="22" height="22" fill="currentColor"role="img"><use xlink:href="img/bootstrap-icons.svg#dash-square"/></svg></a>
                <a class="pointer leftCaret" href="javascript:(hideAllRight())"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#caret-left-square"/></svg></a>
                <a class="pointer leftColumn" href="javascript:(showAll())"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                <a class="pointer rightCaret" href="javascript:(hideAllLeft());"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#caret-right-square"/></svg></a>
                <a class="pointer rightColumn" href="javascript:(showAll())"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                <a class="pointer nightMode" href="#"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#moon"/></svg></a>
                <a class="pointer dayMode" href="#"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#sun"/></svg></a>
                <a class="pointer versionMode" href="about.html"><svg class="bi text-light" width="22" height="22" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#info-circle"/></svg></a>
            </span>
            <span id="clockbox" class="clockbox content-desktop"></span>
    </div>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">&times;</a>
        <div class="sidenav-rows">
            <div class="row">
                <div class="col">
                    <a class="pointer" href="/home.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col">
                    <a class="pointer" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg></a>
                </div>
                <div class="col">
                    <a class="pointer" href="booksindex.html" alt="Books"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col content-mobile">
                    <a class="pointer nightMode" href="#"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#moon"/></svg></a>
                    <a class="pointer dayMode" href="#"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#sun"/></svg></a>
                </div>
                <div class="col content-mobile">
                    <a class="pointer versionMode" href="about.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#info-circle"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col content-mobile">
                    <a class="increaseFont" href=""><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#plus-square"/></svg></a>
                </div>
                <div class="col content-mobile">
                    <a class="decreaseFont" href=""><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#dash-square"/></svg></a>
                </div>
            </div>
            <div class="row">
                <div class="col content-mobile">
                    <a class="pointer leftCaret" href="javascript:(hideAllRight())"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#caret-left-square"/></svg></a>
                    <a class="pointer leftColumn" href="javascript:(showAll())"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                </div>
                <div class="col content-mobile">
                    <a class="pointer rightCaret" href="javascript:(hideAllLeft());"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#caret-right-square"/></svg></a>
                    <a class="pointer rightColumn" href="javascript:(showAll())"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#grid"/></svg></a>
                </div>
            </div>
        </div>
    </div>

<script>
    function openNav() {
        document.getElementById("mySidenav").style.width = "250px";
    }

    function closeNav() {
        document.getElementById("mySidenav").style.width = "0";
    }
</script>

<div class="container-fluid content">
        <table id="biTable" class="table table-borderless table-responsive">
        <tbody>
        
            
                <tr id="r0" data-template-lines="[1:5]">
                    
                        
                            
    <td class="col1of2">
        <p class="prayer"><span class="kvp" data-template-col="10" data-id-requested="ltx/gr_gr_cog/prayers:PaterImon.text" data-id-used="ltx/gr_gr_cog/prayers:PaterImon.text">Πάτερ ἡμῶν ὁ ἐν τοῖς οὐρανοῖς, ἁγιασθήτω τὸ ὄνομά σου. Ἐλθέτω ἡ βασιλεία σου. Γενηθήτω τὸ θέλημά σου, ὡς ἐν οὐρανῷ καὶ ἐπὶ τῆς γῆς. Τὸν ἄρτον ἡμῶν τὸν ἐπιούσιον δὸς ἡμῖν σήμερον. Καὶ ἄφες ἡμῖν τὰ ὀφειλήματα ἡμῶν, ὡς καὶ ἡμεῖς ἀφίεμεν τοῖς ὀφειλέταις ἡμῶν. Καὶ μὴ εἰσενέγκῃς ἡμᾶς εἰς πειρασμόν, ἀλλὰ ῥῦσαι ἡμᾶς ἀπὸ τοῦ πονηροῦ.</span> </p>
    </td>

                        
                        
                        
                        
                    
                        
                            
    <td class="col2of2">
        <p class="prayer"><span class="kvp" data-template-col="10" data-id-requested="ltx/en_us_public/prayers:PaterImon.text" data-id-used="ltx/en_us_goa/prayers:PaterImon.text">Our Father, who art in heaven, hallowed be Thy name. Thy kingdom come, Thy will be done, on earth as it is in heaven. Give us this day our daily bread; and forgive us our trespasses, as we forgive those who trespass against us. And lead us not into temptation, but deliver us from evil.</span> </p>
    </td>

                        
                        
                        
                        
                    
                </tr>
            
        
            
                <tr id="r1" data-template-lines="[1:6]">
                    
                        
                            
    <td class="col1of2">
        <p class="prayer"><span class="kvp" data-template-col="10" data-id-requested="ltx/gr_gr_cog/eu.lichrysbasil:euLI.Key0704.text" data-id-used="ltx/gr_gr_cog/eu.lichrysbasil:euLI.Key0704.text">Ἔλλαμψον ἐν ταῖς καρδίαις ἡμῶν, φιλάνθρωπε Δέσποτα, τὸ τῆς σῆς θεογνωσίας ἀκήρατον φῶς, καί τοὺς τῆς διανοίας ἡμῶν ὀφθαλμοὺς διάνοιξον εἰς τὴν τῶν εὐαγγελικῶν σου κηρυγμάτων κατανόησιν. Ἔνθες ἡμῖν καὶ τὸν τῶν μακαρίων σου ἐντολῶν φόβον, ἵνα τὰς σαρκικὰς ἐπιθυμίας πάσας καταπατήσαντες, πνευματικὴν πολιτείαν μετέλθωμεν, πάντα τὰ πρὸς εὐαρέστησιν τὴν σὴν καὶ φρονοῦντες καὶ πράττοντες. Σὺ γὰρ εἶ ὁ φωτισμός τῶν ψυχῶν καί τῶν σωμάτων ἡμῶν, Χριστὲ ὁ Θεός, καὶ σοὶ τὴν δόξαν ἀναπέμπομεν, σὺν τῷ ἀνάρχῳ σου Πατρὶ καὶ τῷ παναγίῳ καὶ ἀγαθῷ καὶ ζωοποιῷ σου Πνεύματι, νῦν καὶ ἀεὶ καὶ εἰς τοὺς αἰῶνας τῶν αἰώνων. Ἀμήν.</span> </p>
    </td>

                        
                        
                        
                        
                    
                        
                            
    <td class="col2of2">
        <p class="prayer"><span class="kvp" data-template-col="10" data-id-requested="ltx/en_us_public/eu.lichrysbasil:euLI.Key0704.text" data-id-used="ltx/en_us_goa/eu.lichrysbasil:euLI.Key0704.text">Shine in our hearts, O Master Who loves mankind, the pure light of Your divine knowledge, and open the eyes of our mind that we may comprehend the proclamations of Your Gospels. Instill in us also reverence for Your blessed commandments so that, having trampled down all carnal desires, we may lead a spiritual life, both thinking and doing all those things that are pleasing to You. For You, Christ our God, are the illumination of our souls and bodies, and to You we offer up glory, together with Your Father, Who is without beginning, and Your all-holy, good, and life-creating Spirit, now and forever and to the ages of ages. Amen.</span> </p>
    </td>

                        
                        
                        
                        
                    
                </tr>
            
        
        </tbody>
    </table>
</div>

</body>
</html>
